gr-baz Package

Public Attributes | List of all members
reg_field Struct Reference

`#include <rtl2832-tuner_e4k.h>`

## Public Attributes
uint8_t | reg
uint8_t | shift
uint8_t | width

## Member Data Documentation

## ◆ reg

uint8_t reg_field::reg

## ◆ shift

uint8_t reg_field::shift

## ◆ width

uint8_t reg_field::width

The documentation for this struct was generated from the following file:

- rtl2832-tuner_e4k.h